from all_paw_care.pages import pages 

from flask import render_template,url_for

@pages.route('/')
@pages.route('/home')
def home():
    return render_template("pages/index.html")

@pages.route('/faq')
def faq():
    return render_template("pages/faq.html")

@pages.route('/services')
def services():
    return render_template("pages/services.html")

